<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://unpkg.com/phosphor-icons"></script>
    <link href="style.css" rel="stylesheet" />
    <title>Number Guessing Game</title>
  </head>
  <body>
    <header>
      <h1>Guess The Number!</h1>
      <button class="btn again">Again!</button>
      <p class="between">(Between 1 and 20)</p>
      <div class="number">?</div>
    </header>
    <main>
      <section class="left">
        <input type="number" class="guess" />
        <button class="btn check">Check!</button>
      </section>
      <section class="right">
        <p class="message">Start guessing...</p>
        <i class="ph-checks icon"><p class="text">Score: <div class="score">10</div></p></i>
        <i class="ph-list-checks icon"><p class="text">Highscore:</p></i>
      </section>
    </main>
    <script src="script.js"></script>
  </body>
</html>
